#===========================================================================
#
#   src/Makefile.am
#
#===========================================================================
# $Id: Makefile.am,v 1.37 2003/01/31 08:58:09 chris Exp $

AM_CPPFLAGS = $(CFLAGS)

noinst_LIBRARIES = lib_gt_tcl.a

lib_gt_tcl_a_SOURCES = \
	Graphscript.cpp \
	Graphscript.h \
	gt_tcl.cpp \
	gt_tcl.h \
	Tcl_Algorithm.cpp \
	Tcl_Algorithm.h \
	Tcl_Command.cpp \
	Tcl_Command.h \
	Tcl.cpp \
	Tcl_Edge.cpp \
	Tcl_Edge.h \
	Tcl_Graph_configure.cpp \
	Tcl_Graph_configure.h \
	Tcl_Graph.cpp \
	Tcl_Graph.h \
	Tcl_Graph_handlers.cpp \
	Tcl_Graph_handlers.h \
	Tcl.h \
	Tcl_Info.cpp \
	Tcl_Info.h \
	Tcl_Node.cpp \
	Tcl_Node.h \
	Tcl_Rotate_Command.cpp \
	Tcl_Rotate_Command.h \
	Tcl_Scale_Command.cpp \
	Tcl_Scale_Command.h \
	Tk_Device.cpp \
	Tk_Device.h \
	Tk_UIEdge.cpp \
	Tk_UIEdge.h \
	Tk_UIGraph.cpp \
	Tk_UIGraph.h \
	Tk_UILabel.cpp \
	Tk_UILabel.h \
	Tk_UINode.cpp \
	Tk_UINode.h \
	Tk_UIObject.cpp \
	Tk_UIObject.h

#---------------------------------------------------------------------------
#   end of file
#---------------------------------------------------------------------------
